#4756 Buildroot override request(s)
Closed: Fixed None Opened 9 years ago by konradm.

I need to get the newer libtorrent in the buildroot to build rtorrent 0.8.8, which fixes a bunch of bugs, especially with xmlrpc-based rtorrent clients. (The 0.8.x series of rtorrent is largely bug fixes.)

koji tag-pkg dist-f15-override libtorrent-0.12.8-1.fc15
koji tag-pkg dist-f14-override libtorrent-0.12.8-1.fc14

I'll let you know as soon as they can be untagged.

Thanks!


Sorry, libtorrent-0.12.8-1.fc14 isn't quite done building yet.

Ok, now it's done. Sorry about the bad formatting, I blame that on my lack of understanding of wiki-formatting. Here:

koji tag-pkg dist-f15-override libtorrent-0.12.8-1.fc15

koji tag-pkg dist-f14-override libtorrent-0.12.8-1.fc14

tagged. let us know when we can untag.

You can untag now, thanks.

Metadata Update from @konradm:
- Issue assigned to npetrov

3 years ago

Login to comment on this ticket.

Metadata